Subject: Re: Traductions "changées dans Launchpad" dans gnome-power-manager (Hardy)
From: Bruno Patri <[email-masked]>
To: [email-masked]
Date: Thu, 14 Feb 2008 17:54:24 +0100
List-Id: List for coordination of Ubuntu French translation team <ubuntu-fr-l10n.lists.ubuntu.com>

Le jeudi 14 février 2008, Milan a écrit :

Désolé, la réponse était destinée à la liste...

> Bruno Patri a écrit :
> > Salut Milan,
> >
> > 2008/2/14 Milan <[email-masked]>:
> >> 91 chaînes de gnome-power-manager dans Hardy ont été changées dans
> >>  Launchpad:
> >> 
> >> https://translations.launchpad.net/ubuntu/hardy/+source/gnome-power-mana
> >>ger/+pots/gnome-power-manager/fr/+translate?batch=10&show=changed_in_laun
> >>chpad
> >>
> >>  J'ai même participé à cette folie, m'affirme ma page personnelle (!).
> >>  Peut-être que ces traductions ont été récupérées automatiquement depuis
> >>  Gutsy ?
> >
> > Oui, il ne faut s'y fier, les traductions sont récupérées de la
> > version précédente et réattribuées à leur dernier auteur.
> >
> >>  Dois-je les corriger ou y a-t-il une particularité qui m'échappe ?
> >
> > Si tu veux bien prendre le temps de le faire en utilisant le filtre
> > "changed in launchpad" et en cochant les traduction marquées
> > "packaged" cela évitera les soucis lors des synchro effectuées avec
> > GNOME. Merci d'avance ;-)
> > Si tu n'as pas le temps dis le nous afin que quelqu'un d'autre y jette
> > un coup d'œil.
>
> C'est fait, ce n'est pas si long à faire...

Merci ;-)

> Par contre je crois avoir trouvé quelques erreurs dans les traductions
> amont (de Stéphane Raimbaud):

Stéphane Raimbault est le coordinateur actuel de l'équipe de traduction 
française de GNOME ;-)

> "le niveau de la batterie du portable est faible" alors que dans la
> version anglaise il y a une majuscule, et que les chaînes similaires
> autour en ont aussi en français.
> https://translations.launchpad.net/ubuntu/hardy/+source/gnome-power-manager
>/+pots/gnome-power-manager/fr/363/+translate

Effectivement, mais c'est peut-être volontaire..

> "La puissance de l'assistant personnel connecté à cet ordinateur est
> faible (|%d||[nbsp]%%)" pour traduire que le périphérique "is low in
> power" : ça me semble un peu bizarre, qu'en dites-vous ? Surtout que pou
> chaque chaîne comme ça, une autre est proche et parle de batterie faible
> (question de cohérence ?). Voici une de ces chaînes, mais autour il y en
> a à peu près 5 similaires.|
> https://translations.launchpad.net/ubuntu/hardy/+source/gnome-power-manager
>/+pots/gnome-power-manager/fr/359/+translate

Je suis d'accord (telle quelle la phrase en français est très ambiguë), mais 
il faut signaler cela à la liste de diffusion gnome-fr ([email-masked])

De toute façon je ne pense pas que Launchpad soit encore synchronisé avec le 
travail de traduction effectué pour la prochaine version de GNOME. Il ne faut 
rien mofifier de toute façon sur ces applications.

-- 
Bruno

-- 
Ubuntu-fr-l10n mailing list
[email-masked]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr-l10n